Subject: [lisp] FW: New Version Notification for draft-hertoghs-lisp-mobility-use-cases-00.txt

From: "Yves Hertoghs (yhertogh)" <[email-masked]>
Date: Fri, 14 Feb 2014 17:18:36 +0000

Dear LISP WG,

This is a new LISP Use Case draft, and this one is centered on how to use
LISP for a number of network-based mobility use cases.  We¹d like to
request comments on this.

Terry/Joel, we¹d also like a 5 minute slot at IETF89 to present this use
case draft

Yves

On 14/02/14 18:12, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-hertoghs-lisp-mobility-use-cases-00.txt
>has been successfully submitted by Yves Hertoghs and posted to the
>IETF repository.
>
>Name:		draft-hertoghs-lisp-mobility-use-cases
>Revision:	00
>Title:		End Host Mobility Use Cases for LISP
>Document date:	2014-02-14
>Group:		Individual Submission
>Pages:		17
>URL:            
>http://www.ietf.org/internet-drafts/draft-hertoghs-lisp-mobility-use-cases
>-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-hertoghs-lisp-mobility-use-cases/
>Htmlized:       
>http://tools.ietf.org/html/draft-hertoghs-lisp-mobility-use-cases-00
>
>
>Abstract:
>   This memo proposes use cases for LISP in the area of end Host
>   mobility.  The applicability of end host mobility can be found in
>   data centers, where Virtual Machines (VM's) can be moved freely from
>   one physical server onto another physical server, independent of
>   location, without having to change the IP/MAC-addresses inside those
>   VMs, nor impacting traffic flows to and from those VMs.  Wireless end
>   hosts are another area of applicability.  Although this draft will
>   not address wireless end host mobility, most of the same principles
>   apply.
>
>   Traditionally L2 extension technologies have been used to handle
>   mobility events, but they could lead to suboptimal routing of traffic
>   to and from the end host after the mobility event, as well as created
>   big broadcast domains.  This memo describes how LISP solves the
>   traffic optimization issues caused by a mobility event of an end host
>   like a Virtual Machine, as it decouples the identity of the end host
>   from its location, such that traffic will always be forwarded to the
>   correct location.  More-over the LISP control plane can be leveraged
>   to discover and distribute the reachability information of end hosts
>   such that end to end broadcast domains, and their associated
>   problems, are no longer needed.
>
>   Various sub-use cases will be looked at in this draft, depending on
>   whether mobility is achieved at L2 (using MAC-addresses as EID) or at
>   L3 (using IP addresses as EIDs), and whether subnets are L2 extended
>   across LISP sites or not.  This memo also describes how to handle
>   mobility in the case where the default gateway of the end host is not
>   capable of performing the LISP map-and-encap function, while the LISP
>   xTR function is located one or more L3 hops away from the default
>   gateway.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>